<?php
namespace Entity;


class QuizQuestionEntity
{
    private int $id_question;
    private int $id_quiz;

    /**
     * @param int $id_question
     * @param int $id_quiz
     */
    public function __construct(int $id_question, int $id_quiz)
    {
        $this->id_question = $id_question;
        $this->id_quiz = $id_quiz;
    }

    /**
     * @return int
     */
    public function getIdQuestion(): int
    {
        return $this->id_question;
    }

    /**
     * @param int $id_question
     */
    public function setIdQuestion(int $id_question): void
    {
        $this->id_question = $id_question;
    }

    /**
     * @return int
     */
    public function getIdQuiz(): int
    {
        return $this->id_quiz;
    }

    /**
     * @param int $id_quiz
     */
    public function setIdQuiz(int $id_quiz): void
    {
        $this->id_quiz = $id_quiz;
    }



}
